Description
More information about the different code examples are necessary.
    -  Why this example?
    -  What can I do with this code?

History
#1 - 07/12/2012 10:37 AM - J. Wienke
- Description updated

Is this valid for all tutorials or only specific ones?

#2 - 07/12/2012 10:52 AM - Anonymous

All example could use a one or two sentences, highlighting the aim of this specific example/tutorial snippet (what do I learn from this example?)
And each snippet at least needs the information, which language this is. This is probably for most of the users easy to spot for the python examples,
but not for the common lisp example. Also is the cl example the same as the former python example?

#3 - 12/06/2012 10:08 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

I think, the current state of rsb-manual is sufficient to close this.
